@import url(https://fonts.googleapis.com/css?family=Roboto);
@charset "UTF-8";

body { 
font-family: Roboto !important;
background-color: #f9f9f9 !important; 
}

html {
  height: -webkit-fill-available;
}

.table td, .table th {
  padding: 0.25rem;
}
.table th{
  text-align: center;
}

.table .btn{
  padding:0 0.5rem;
}

.table-bordered thead td, .table-bordered thead th {
  border-bottom-width: 2px;
  background-color: moccasin;
}

.card-header {
  padding: .30rem 1.25rem;
  background-color: rgba(0, 0, 0, 0.15);
}

.bg-navbar {
  background-color: #d90303!important;
}

.navbar {
  padding: .25rem 1rem;
}

.navbar-nav .nav-link {
  font-size: 11pt !important;
  font-weight: 500;
}

.navbar-toggler {
  background-color: transparent;
  border: 2px solid white;
}

.navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(0, 0, 0, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}

.navbar-toggler-icon:hover {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255, 255, 255, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}

.nav-link {
  color: whitesmoke; 
}

.navbar-brand {
 color: #ffc107;
 font-weight:600;
}
.navbar-brand:hover {
  color: whitesmoke;
 }

footer a {
  color: whitesmoke;
  text-decoration:none
}

.alert {
  position: relative;
  padding: .25rem .25rem;
}

.alert-dismissible .btn-close {
  padding: .35rem .35rem;
}

.card {
  border: 1px solid rgb(0 0 0 / 40%);
}

/* input[list]
{
    margin-left:auto;
    margin-right:auto;
    max-width: 600px;
    background: #D2E9FF;
    padding: 20px 20px 20px 20px;
    color: #666;
} */
